Re: [NTLK] [ANN] Newton Connection for Mac OS X

From: Simon Bell <simonbell_at_mac.com>
Date: Mon Dec 25 2006 - 05:53:30 EST

On 24 Dec, 2006, at 11:40 pm, John Derbyshire wrote:

> Can you confirm [NCX] won't work with an Intel MacBook?
>
> "NCX requires Mac OS X 10.4 or higher. It is not yet a universal
> (intel) application."

NCX should work on an intel MacBook, but I donít have one so I
havenít personally tested it.

Simon

-- 
This is the NewtonTalk list - http://www.newtontalk.net/ for all inquiries
Official Newton FAQ: http://www.chuma.org/newton/faq/
WikiWikiNewt for all kinds of articles: http://tools.unna.org/wikiwikinewt/
Received on Mon Dec 25 05:53:36 2006

This archive was generated by hypermail 2.1.8 : Mon Dec 25 2006 - 06:30:00 EST